ion-input{
    height: 50px;
    width: 100%;
}
ion-button{
    width: 100%;
}
.font-small{
    font-size: small;
}
.celeste{
    color: #add9ff;
}
.h-50{
    height: 40px;
}
.input{
    --highlight-color-valid: #add9ff;
}
.label{
    --border-color: rgba(0,0,0,0);
}
.underline{
    text-decoration: underline;
    font-weight: bold;
}
.w-100{
    width: 100%;
}
.bg-celeste{
    --background: #add9ff !important;
}
.m-10l{
    margin-left: 10px;
}